## galapi
Class GalaxInternalException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  galapi.GalaxInternalException

All Implemented Interfaces:
  java.io.Serializable

public class GalaxInternalException
extends java.lang.RuntimeException

The `GalaxInternalException` indicates that a serious error inside the XQuery engine was produced.

See Also:
  Serialized Form

Constructor Summary
`GalaxInternalException()`
`GalaxInternalException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GalaxInternalException

    public GalaxInternalException()

### GalaxInternalException

    public GalaxInternalException(java.lang.String message)